/* Main Elements */

html {
    height: 100%;
}

body {
    background: #fff;
    padding: 0;
    text-align: center;
    font-family: 'Open Sans';
    position: relative;
    margin: 0;
    height: 100%;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

div.wrapper {
    height: 100% !important;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
}

/* Paragraph */

h1 {
	text-transform: uppercase;
	letter-spacing: -1px;
	font-weight: 800;
	font-size: 50px;
	margin: 0;
}

h2 {
	text-transform: uppercase;
	letter-spacing: -1px;
	font-weight: 800;
	font-size: 35px;
	margin: 0 0 20px;
}

h3 {
	letter-spacing: -1px;
	font-weight: 300;
	font-size: 30px;
	margin: 0 0 40px;
}

h4 {
	text-transform: uppercase;
	letter-spacing: -1px;
	font-weight: 800;
	font-size: 24px;
	margin: 10px 0 20px;
}

h5 {
	text-transform: uppercase;
	letter-spacing: 0px;
	font-weight: 800;
	font-size: 16px;
	margin-bottom: 6px;
	line-height: 30px;
}

p {
	padding: 0 10px;
	margin: 0 0 20px;
	font-size: 16px;
	line-height: 28px;
}

p.small {
	margin: 0 0 14px;
	font-size: 14px;
	line-height: 22px;
}

div.lity-container ul {
	line-height: 24px;
	margin: 0 0 30px;
	padding: 0;
	list-style: none;
}

div.lity-container ul li {
	padding-left: 20px;
	font-size: 14px;
	background: url('img/bullet.png') no-repeat left;
	background-size: 10px 10px;
}

/* Links */

a {
    text-decoration: none;
}

a.underline {
	text-decoration: underline;
	color: rgba(255,255,255,0.7);
	transition: color 0.3s;
}

a.underline:hover {
	color: rgba(255,255,255,1);
	transition: color 0.3s;
}

.button {
	background: none;
	font-family: "Open Sans";
	display: inline-block;
	padding: 10px 20px;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 0px;
	transition: all 0.3s;
}

.button:hover {
	background-color: #fff;
	color: #ee5780;
}

.button.button-white {
	background-color: #fff;
	color: #ee5780;
}

.button.button-white:hover {
	background: none;
	color: #fff;
}

/* Section Config */

div.main {
    float: left;
    width: 100%;
    margin: 0 auto;
}

div.main section .page-container {
    position: relative;
    margin: 0 auto 0;
    max-width: 950px;
    z-index: 3;
}

div.main section {
	position: relative;
	z-index: 998;
    overflow: hidden;
	background-size: cover;
	background-position: center center;
	color: #fff;
	outline: 10px solid #fff;
	outline-offset: -10px;
}

div.main section.section-no-border {
	outline: none;
}

div.main section div.section-logo {
	position: absolute;
	z-index: 999;
	top: 34px;
	left: 34px;
	width: 60px;
	height: 30px;
	cursor: pointer;
	background-image: url(img/vg-logo.png);
	background-size: 60px 30px;
}

div.main section > img {
    position: absolute;
    max-width: 100%;
    z-index: 1;
}

/* Section Backgrounds */

.page-1.overlay {
	background: url(img/color_bg.svg) no-repeat center center fixed;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.page4.overlay {
	background: url(img/color_bg_orange.svg) no-repeat center center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.page5.overlay {
	background: url(img/color_bg.svg) no-repeat center center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.page6.overlay {
    background: url(img/color_bg_green.svg) no-repeat center center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}
.page7.overlay {
    background: url(img/color_bg_red.svg) no-repeat center center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
}

div.main section.page1 {
    background: none;
}

div.main section.page2 {
	background-image: url(img/bucket4.jpg);
}

div.main section.page3 {
    background-image: url("img/bmx-bycicle-rider-in-the-air.jpg");
}

div.main section.page6 {
    background: none;
}

div.main section.page7 {
    background: none;
}

div.main section.page6 {
	background-image: url(img/bucket5.jpg);
}

div.main section.page8 {
    background-image: url(img/bucket2.jpg);
}

div.main section.page9 {
    background-image: url(img/bucket3.jpg);
}

div.main section.page10 {
    background-image: url(img/bucket5.jpg);
}

div.main section.page11 {
    background-image: url(img/bucket6.jpg);
}

/* Section Layout */

div.main section div.hex {
	opacity: 0;
	transition: all 1s;
	transform: translate(0px,-40px);
}

div.main section.active div.hex {
	opacity: 1;
	transition: all 1s;
	transition-delay: 0.2s;
		-webkit-transition-delay: 0.2s;
	transform: translate(0,0);
}

div.main section.page1 div.vg-logo {
	margin: 0 auto 20px;
	width: 400px;
	height: 200px;
	background-image: url(img/vg-logo.svg);
}

div.main section.page2 div.hex-gorilla {
	margin: 0 auto 20px;
	width: 180px;
	height: 180px;
	background-size: 180px 180px;
	background-image: url(img/hex-gorilla.png);
}

div.main section.page8 div.hex-gorilla {
	margin: 0 auto 20px;
	width: 180px;
	height: 180px;
	background-size: 180px 180px;
	background-image: url(img/hex-gorilla.png);
}

div.main section.page-1 div.hex-player-play {
	margin: 0 auto 10px;
	width: 180px;
	height: 180px;
	background-size: 180px 180px;
	cursor: pointer;
	background-image: url(img/hex-player-play.svg);
}

div.main section.page-1 div.play-button-label {
	font-size: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}

div.play-button-label {
    font-size: 20px;
    margin-bottom: 20px;
    cursor: pointer;
}

div.main section.page-1 div.hex-player-play:hover {
	transition: all .5s ease-in-out;
	transform: scale(1.15);
}

div.main section.page-1 div.learn-more {
	position: absolute;
	color: white;
	font-size: 20px;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}

div.main section.page-2, div.main section.page-4 {
	color: #3A5669;
	outline: none;
	background: rgba(240, 241, 242, .5);
}

div.main section.page-2 .icon-player-logo.icon-player-1 {
	background: url(img/player_logo.png) no-repeat center;
	background-size: contain;
}

div.main section.page-2 .icon-player-logo.icon-player-2 {
	background: url(img/player_logo_vg.png) no-repeat center;
	background-size: contain;
}

div.main section.page-2 ul li {
	display: flex;
}

div.main section.page-2 .icon-player-logo {
	flex: 1;
	height: 250px;
}

div.main section.page-2 .icon-player-description {
	flex: 3;
	text-align: left;
	font-size: 26px;
	align-self: center;
	margin: 0 40px;
}

div.main section.page-3, div.main section.page-5 {
	color: #3A5669;
}

div.main section.page-3 .fp-tableCell {
	position: absolute;
	top: 20%;
}

div.main section.page-3 .section-logo-grey {
	top: -17%;
}

div.main section.page-3 .plugins-description {
	font-size: 26px;
}

div.main section.page-3 .vg-products {
	position: absolute;
	display: flex;
	flex-direction: row;
	left: 50%;
	padding-top: 190px;
	transform: translateX(-50%);
}

div.main section.page-3 .vg-products div {
	position: relative;
	display: inline-block;
}

div.main section.page-3 .vg-products span {
	visibility: hidden;
	width: auto;
	padding: 5px 10px;
	font-size: 15px;
	position: absolute;
	top: 5%;
	transform: translate(-50%);
	background-color: rgb(0,0,0);
	color: #fff;
	text-align: center;
	border-radius: 6px;
	opacity: 0;
	transition: opacity 1.3s;
}

div.main section.page-3 .vg-products div span::after {
	content: " ";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: black transparent transparent transparent;
}

div.main section.page-3 .vg-products div:hover span {
	visibility: visible;
	opacity: 1;
}

div.main section.page-3 .vg-products div {
	width: 165px;
	height: 143px;
	cursor: pointer;
}

div.main section.page-3 .vg-products .vg-icon-gorilla-framework {
	background: url(img/vg_gorilla_framework.svg) no-repeat;
	transform: translate(110px, -70px);
}

div.main section.page-3 .vg-products .vg-icon-transcoder {
	background: url(img/vg_transcoder.svg) no-repeat;
	transform: translate(75px);
}

div.main section.page-3 .vg-products .vg-icon-log {
	background: url(img/vg_log.svg) no-repeat;
	transform: translate(40px, -70px);

}

div.main section.page-3 .vg-products .vg-icon-subtitle {
	background: url(img/vg_subtitle.svg) no-repeat;
	transform: translate(5px);
}

div.main section.page-3 .vg-products .vg-icon-watermarking {
	background: url(img/vg_watermarking.svg) no-repeat;
	transform: translate(-30px, -70px);
}

div.main section.page-3 .vg-products .vg-icon-brain {
	background: url(img/vg_brain.svg) no-repeat;
	transform: translate(-65px);
}

div.main section.page-3 .vg-products .vg-icon-detector {
	background: url(img/vg_context_detector.svg) no-repeat;
	transform: translate(-101px, -70px);
}

div.main section.page9 div.hex-work {
	margin: 0 auto 20px;
	width: 180px;
	height: 180px;
	background-size: 180px 180px;
	background-image: url(img/hex-gear.png);
}

div.main section.page2 .page-container .bigfoot-description {
	display: flex;
	text-align: left;
}

div.main section.page2 .page-container .bigfoot-description p {
    width: 70%;
	padding-top: 21px;
}

div.main section.page2 .page-container .bigfoot-description_img {
    width: 30%;
    height: auto;
}

div.main section.page2 .page-container .bigfoot-description_img img {
    width: 100%;
}

div.main section.page3 .page-container .live4-description {
	display: flex;
	text-align: left;
}

div.main section.page3 .page-container .live4-description_img {
    width: 35%;
    height: auto;
}

div.main section.page3 .page-container .live4-description p {
	width: 65%;
}

div.main section.page3 .page-container .live4-description_img img {
    width: 100%;
}

div.main section.page8 .button:hover {
	color: #6253C1;
}

div.main section.page8 .button:hover {
	color: #6253C1;
}

div.main section.page-4 .fp-tableCell {
	position: absolute;
	top: 20%;
}

div.main section.page-4 .section-logo {
	top: -17%;
}

div.main section.page-4 .honeycombs-img {
	position: absolute;
	top: -20%;
	right: 0;
	width: 400px;
	height: 440px;
	background: url(img/honeycombs.png) no-repeat;
}

div.main section.page-4 .features-list {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	padding: 100px;
}

div.main section.page-4 .features-list ul {
	text-align: left;
	font-size: 26px;
	line-height: 3rem;
}


div.main section.page4 div.hex-player-play-superres {
    margin: 0 auto 10px;
    width: 180px;
    height: 180px;
    background-size: 180px 180px;
    cursor: pointer;
    background-image: url(img/hex-player-play.svg);
}

div.main section.page5 div.hex-player-play-smoking {
    margin: 0 auto 10px;
    width: 180px;
    height: 180px;
    background-size: 180px 180px;
    cursor: pointer;
    background-image: url(img/hex-player-play.svg);
}

div.main section.page5 div.hex-player-play-smoking:hover {
    transition: all .5s ease-in-out;
    transform: scale(1.15);
}

div.main section.page4 div.hex-player-play-superres:hover {
    transition: all .5s ease-in-out;
    transform: scale(1.15);
}

div.main section.page3 div.hex-live4 {
    margin: 0px auto 10px;
    width: 110px;
    height: 110px;
    background-size: 110px 110px;
    background-image: url(img/hex-live4.png);
}

div.main section.page3 div.store-buttons {
	width: 350px;
	margin: 42px auto 0;
	display: flex;
	justify-content: space-between;
	flex-direction: row;
}

div.main section.page3 div.store-buttons a {
	width: 165px;
	height: 48px;
}

div.main section.page3 div.store-buttons a.grow {
	transition: all .2s ease-in-out;
}

div.main section.page3 div.store-buttons a.grow:hover {
	transform: scale(1.05);
}

div.main section.page3 div.store-buttons a img {
	width: inherit;
	height: inherit;
}

div.main section.page6 div.hex-player-play-ocr {
    margin: 0 auto 10px;
    width: 180px;
    height: 180px;
    background-size: 180px 180px;
    cursor: pointer;
    background-image: url(img/hex-player-play.svg);
}

div.main section.page6 div.hex-player-play-ocr:hover {
    transition: all .5s ease-in-out;
    transform: scale(1.15);
}

div.main section.page6 div.vg_frozen_container {
	display: none;
}

div.main section.page7 div.hex-player-play-shd {
    margin: 0 auto 10px;
    width: 180px;
    height: 180px;
    background-size: 180px 180px;
    cursor: pointer;
    background-image: url(img/hex-player-play.svg);
}

div.main section.page7 div.hex-player-play-shd:hover {
    transition: all .5s ease-in-out;
    transform: scale(1.15);
}

div.main section.page9 h3 {
	margin-bottom: 46px;
}

div.main section.page9 div.column {
	float: left;
	margin: 0 20px;
	width: 197px;
}

div.main section.page9 div.column h4 {
	font-size: 20px;
}

div.main section.page8 div.hex-player, div.main section.page9 div.hex-player {
	margin: 0px auto 10px;
	width: 110px;
	height: 110px;
	background-size: 110px 110px;
	background-image: url(img/hex-play.png);
}

div.main section.page9 div.hex-brain {
	margin: 0px auto 10px;
	width: 110px;
	height: 110px;
	background-size: 110px 110px;
	background-image: url(img/hex-brain.png);
}

div.main section.page9 div.hex-tag {
	margin: 0px auto 10px;
	width: 110px;
	height: 110px;
	background-size: 110px 110px;
	background-image: url(img/hex-tag.png);
}

div.main section.page9 .button:hover {
	color: #FD9453;
}

div.main section.page9 div.buttons {
	margin: 0px 0 30px;
}

div.main section.page-5 {
	outline: none;
}

div.main section.page-5 .fp-tableCell {
	display: flex;
	flex-direction: column;
}

div.main section.page-5 h3 {
	margin: 60px 0 50px 90px;
}

div.main section.page-5 table {
	width: 100%;
}

div.main section.page-5 table thead {
	font-size: 19px;
}

div.main section.page-5 table tbody {
	font-size: 19px;
}

div.main section.page-5 table tr th, td {
	text-align: left;
	position: relative;
}

div.main section.page-5 table tr {
	height: 70px;
}

div.main section.page-5 table .section-label {
	color: #049CE1;
}

div.main section.page-5 .player-features-list {
	height: 60%;
}

[class^="circle-"]:before {
	content: '';
	width: 10px;
	height: 10px;
	border-radius: 50%;
	position: absolute;
	left: -15px;
	top: 50%;
	transform: translateY(-50%);
}

.circle-green:before {
	background: #008C22;
}

.circle-red:before {
	background: #FF0000;
}

.circle-orange:before {
	background: #FF7B00;
}

.circle-grey:before {
	background: #D1D1D1;
}

.circle-violet:before {
	background: #A00CFF;
}

.circle-turquoise:before {
	background: #0CFFF9;
}

div.main section.page-5 table .faded-row {
    background: -webkit-linear-gradient(to bottom, rgba(255,255,255,0.1) 20%, rgba(232,232,238, 0.3) 100%);
    background: -o-linear-gradient(to bottom, rgba(255,255,255,0.1) 20%, rgba(232,232,238, 0.3) 100%);
    background: -moz-linear-gradient(to bottom, rgba(255,255,255,0.1) 20%, rgba(232,232,238, 0.3) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.1) 20%, rgba(232,232,238, 0.3) 100%);
}

div.main section.page-5 table .table-headers, .show-more > td {
	-webkit-box-shadow: 0px 1px 30px 1px #E8E8EE;
	-moz-box-shadow: 0px 1px 30px 1px #E8E8EE;
	box-shadow: 0px 1px 30px 1px #E8E8EE;
}

div.main section.page-5 table .show-more > td {
	text-align: center;
	color: #049CE1;
}

div.main section.page-5 .footer-image {
	width: 100%;
	height: calc(40% - 150px);
	position: relative;
	align-self: flex-end;
	cursor: pointer;
	margin-top: auto;
}

div.main section.page-5 .footer-image img {
	position: absolute;
	height: 60%;
	left: 50%;
	bottom: 10px;
	transform: translateX(-50%);
	max-width: 100%;
} 

.section-logo-grey {
	position: absolute;
	z-index: 999;
	top: 34px;
	left: 34px;
	width: 60px;
	height: 30px;
	cursor: pointer;
	background-image: url(img/vg-logo-grey.svg);
	background-size: 60px 30px;
}

div.main section.page10 div.buttons {
	margin: 30px 0 46px;
}

div.main section.page10 div.hex-people {
	margin: 0 auto 20px;
	width: 180px;
	height: 180px;
	background-size: 180px 180px;
	background-image: url(img/hex-people.png);
}

div.main section.page10 .button:hover {
	color: #5B559B;
}

/* Form */

#contact-form {
	display: none;
}

#contact-form input[type="text"],
#contact-form textarea {
	outline: none;
	border: none;
	width: 460px;
	display: block;
	padding: 8px 0;
	background: rgba(255,255,255,0.1);
	text-align: center;
	margin: 6px auto;
	color: #fff;
	font-size: 14px;
	font-family: 'Open Sans';
}

#contact-form textarea {
	height: 120px;
	margin-bottom: 30px;
}

#contact-form label {
	display: inline-block;
	margin-bottom: 14px;
	font-size: 14px;
	line-height: 22px;
}

#contact-form input::-webkit-input-placeholder,
#contact-form textarea::-webkit-input-placeholder {
	color: rgba(255,255,255,0.5);
	font-weight: 700;
	text-transform: uppercase;
}
#contact-form input::-moz-placeholder,
#contact-form textarea::-moz-placeholder {
	color: rgba(255,255,255,0.5);
	font-weight: 700;
	text-transform: uppercase;
}
#contact-form input:-ms-input-placeholder,
#contact-form textarea:-ms-input-placeholder {
	color: rgba(255,255,255,0.5);
	font-weight: 700;
	text-transform: uppercase;
}
#contact-form input:-moz-placeholder,
#contact-form textarea:-moz-placeholder {
	color: rgba(255,255,255,0.5);
	font-weight: 700;
	text-transform: uppercase;
}

/* Lity */

div.lity-container {
	overflow: auto;
}

div.lity-content {
	color: #fff;
	max-width: 800px;
	margin: 0 auto;
	padding: 50px 20px 70px;
}

div.lity-content p {
	padding: 0;
}

div.lity-content .button:hover {
	color: #232323;
}

div.lity-content div.buttons {
	padding-bottom: 70px;
}

/* Video Back */

div.video-back {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	background: url(img/bucket1.jpg) no-repeat center center;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	z-index: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0,0,0);
}

/* Clear */

.clear {
    clear: both;
}

table {
	display: -moz-groupbox;
}

tbody {
	overflow-y: scroll;
	height: 58%;
	width: 100%;
	position: absolute;
}
thead tr :first-child {
	padding-left: 30px;
}

tbody tr :first-child {
	padding: 0 20px 0 30px;
}
tbody tr td {
	padding-left: 5px;
}

tr {
	width: 100%;
	display: inline-table;
	table-layout: fixed;
}
